RubyGems Navigation menu

aws-sdk-cloudhsm 1.27.0

Official AWS Ruby gem for Amazon CloudHSM (CloudHSM). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.27.0 - September 30, 2020 (22 KB)
  2. 1.26.0 - September 15, 2020 (22 KB)
  3. 1.25.0 - August 25, 2020 (22 KB)
  4. 1.24.0 - June 23, 2020 (22 KB)
  5. 1.23.1 - June 11, 2020 (21.5 KB)
Show all versions (40 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    53a8ae7b08c826da814e18e620cda1899ed9c8b0d4024f1b9fe9923767434695

    Total downloads 36,983,096

    For this version 1,614,811

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: